body {
  font-family: Arial,Helvetica,sans-serif;
  vertical-align: text-top;
}

div, h1, #sidenav ul, #sidenav li , #login_box{
  margin: 0;
  padding: 0;
}

a {
  color: #0592C6;
  text-decoration: none;
}

.celldotted {
	border: 1px dashed #9bd0df;
	padding: 0 1em 0 1em;
}

#wrapper {
  width: 800px;
  margin: 0 auto 0 auto;
}

#wrapper table {
	height: 700px;
}

#sidenav, #imagecell{
	vertical-align: top;
	background: linear-gradient(white, #eff9fc);
	width: 95px;
}

#sidenav ul {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	height: 100%;
}

#sidenav li {
	background: linear-gradient(white, #eff9fc);
	line-height: 25px;
	font-size: 11px;
	padding-left: 0.5em;
	border-bottom: 1px solid #9bd0df;
}

#sidenav li a:hover {
	color: #214970;
}
#sidenav ul li ul, #sidenav ul li ul li {
	height: auto;
	border: none;
	background: none;
}

#login_box {
	width:100%;
	font-size: 11px;
}

#contentcell, #imagecell, #sidenav
{
	position: relative;
	vertical-align: top;
	background: linear-gradient(white, #eff9fc);
  border: 1px solid #9bd0df;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px; /* future proofing */
  -khtml-border-radius: 5px; /* for old Konqueror browsers */
}

#contentcell {
	padding-bottom: 45px;
}

#page-heading
{
  background: linear-gradient(white, #eff9fc);
  border-bottom: 1px solid #9bd0df;
  height: 25px;
}

#page-heading h1
{
  color: #0592C6;
  text-transform: uppercase;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  line-height: 25px;
}

.page-text
{
  padding: 0 20px 0 20px;
  color: #214970;
  font-size: 11px;
}

.page-text img {
	width: 100%;
}

#contentlogo img {
	padding-right: 1em;
	position: absolute;
	bottom: 1ex;
	right: 1em;
}

#footer
{
  background: linear-gradient(white, #eff9fc);
  border: 1px solid #9bd0df;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	color: #214970;
	font-size: 11px;
	padding-left: 1em;
}

#footer p {
	margin: 5px 0 5px 0;
}